.ProductReviewForm {
    &-Product {
        display: flex;
        margin-bottom: 16px;

        .Image {
            width: 150px;
            margin-right: 16px;
            background: $white;
        }
    }

    &-ProductDetails {
        width: calc(100% - 150px);
    }

    &-Sku {
        margin-bottom: 5px;
        color: var(--grey-2-color);
        font-size: 12px;
    }

    &-Name {
        font-size: 12px;
        line-height: 18px;
    }

    textarea {
        width: 100%;
        padding: 16px;
        border: none;

        &:focus {
            border: none;
        }

        &::placeholder {
            color: var(--grey-2-color);
            font-size: 12px;
            line-height: 16px;
        }
    }

    &-ReviewDetails {
        display: flex;
        padding-right: 10px;
        justify-content: space-between;
    }

    &-ReviewDetailsSection {
        margin-bottom: 8px;

        h4 {
            font-size: 12px;
            font-weight: 600;
            line-height: 18px;
        }

        .Field:first-of-type {
            margin-top: 5px;
        }
    }

    &-RecommendationCheckbox {
        margin-bottom: 16px;
    }

    &-Legend {
        margin-bottom: 3px;
        font-size: 12px;
        font-weight: 600;
        text-align: left;
        line-height: 18px;
    }

    &-Rating {
        display: inline-block;
        margin-top: 20px;
        direction: rtl;
    }
}

.prm {
    .ProductReviewForm {
        textarea {
            border: 1px solid $grey-1-color;
        }
    }
}
